Data.Iteratee.Exception

# Exception types

data IFException

class Exception e

## Enumerator exceptions

data EnumException

data DivergentException

data EnumStringException

data EnumUnhandledIterException

## Iteratee exceptions

class IException e

data IterException

data SeekException

data EofException

data IterStringException

# Functions

enStrExc

iterStrExc

wrapIterExc

iterExceptionToException

iterExceptionFromException